/* styles to support xcechbox */
.xcheckbox-wrap {
    line-height: 18px;
    padding-top:2px;
}
.xcheckbox-wrap a {
    display:block;
    float:left;
    width:16px;
    height:16px;
}
.x-toolbar .xcheckbox-wrap {
    padding: 0 0 0 0;
}
.xcheckbox-on {
    background:transparent url(../../images/checkbox-ticked.png) no-repeat 0 0;
}
.xcheckbox-off {
    background:transparent url(../../images/checkbox-unticked.png) no-repeat 0 0;
}
.xcheckbox-disabled {
    opacity: 0.6;
    -moz-opacity: 0.6;
    filter: alpha(opacity=60);
    cursor:default;
}
